﻿.panel-default > .panelHeaderVerde
{
    background-color: #007631;
    color: white;
}
.backVerdeCGS1
{
    background-color: #007631;
}
.loginInput
{
    width: 70%;
    font-size: 1.4em;
    margin: .15em;
    padding: .4em;
    box-shadow: 2px 2px grey;
}
.buttonCustomLg
{
    background-color: #007631;
    width: 70%;
    box-shadow: 2px 2px #007640;
}
.welcome
{
    text-align: left;
    margin-bottom: .2em;
    font-family: arial;
    font-size: 4em;
}
.userInput1
{
    width: 100%;
    font-size: 1.4em;
    margin: .15em;
    padding: .2em;
    box-shadow: 2px 2px grey;
}
.userInput
{
    width: 40%;
    font-size: 1.4em;
    margin: .15em;
    padding: .3em;
    box-shadow: 1px 1px gray;
}
.table-responsive
{
    overflow-x: auto;
}

.backVerdeWCGS1 
{
    background-color: #007631;
    color:White;
}

